Bug 1308157 - subsurface: FTBFS in rawhide
subsurface: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: subsurface (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:32 EST by Fedora Release Engineering
Modified: 2016-03-20 06:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 06:12:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (190.05 KB, text/plain)
2016-02-13 17:32 EST, Fedora Release Engineering
no flags Details
root.log (139.91 KB, text/plain)
2016-02-13 17:32 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 17:32 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:32:22 EST
Your package subsurface failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12871590

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:32:25 EST
Created attachment 1126530 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:32:27 EST
Created attachment 1126531 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:32:29 EST
Created attachment 1126532 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:15:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-20 06:12:12 EDT
ignatenkobrain's subsurface-4.4.2-4.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=746700

Note You need to log in before you can comment on or make changes to this bug.